Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# POA_ImplementationRepository Namespace Reference

## Compounds
class | _TAO_Administration_Direct_Proxy_Impl
class | _TAO_Administration_Strategized_Proxy_Broker
class | _TAO_Administration_ThruPOA_Proxy_Impl
class | _TAO_Locator_Direct_Proxy_Impl
class | _TAO_Locator_Strategized_Proxy_Broker
class | _TAO_Locator_ThruPOA_Proxy_Impl
class | _TAO_ServerInformationIterator_Direct_Proxy_Impl
class | _TAO_ServerInformationIterator_Strategized_Proxy_Broker
class | _TAO_ServerInformationIterator_ThruPOA_Proxy_Impl
class | _TAO_ServerObject_Direct_Proxy_Impl
class | _TAO_ServerObject_Strategized_Proxy_Broker
class | _TAO_ServerObject_ThruPOA_Proxy_Impl
class | Administration
class | Locator
class | ServerInformationIterator
class | ServerObject
## Typedefs
typedef ServerObject * | ServerObject_ptr
typedef Administration * | Administration_ptr
typedef ServerInformationIterator * | ServerInformationIterator_ptr
typedef Locator * | Locator_ptr

## Typedef Documentation

typedef Administration* POA_ImplementationRepository::Administration_ptr

typedef Locator* POA_ImplementationRepository::Locator_ptr

typedef ServerInformationIterator* POA_ImplementationRepository::ServerInformationIterator_ptr

typedef ServerObject* POA_ImplementationRepository::ServerObject_ptr